## nomad 0.4.0+dfsg

=== website/Makefile ===
all: build

init:
	bundle

dev: init
	bundle exec middleman server

build: init
	bundle exec middleman build
