## nomad 0.3.2+dfsg

=== debian/changelog ===
nomad (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release [April 2016].
  * tests: set PATH to `nomad` binary.
  * service += "LimitNOFILE=65536".
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.
  * Build-Depends:
    - golang-github-opencontainers-runc-dev
    - golang-github-prometheus-client-model-dev
    + golang-github-davecgh-go-spew-dev
    = golang-github-hashicorp-consul-dev (>= 0.6.4~dfsg-2~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 16 Jun 2016 19:59:02 +1000

nomad (0.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #818296).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Mar 2016 04:09:16 +1100
