## nomad 0.4.0+dfsg

=== debian/changelog ===
nomad (0.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2016] (Closes: #831036).
    + temporary switched to bundled "github.com/hashicorp/consul".
  * Build-Depends:
    = golang-github-fsouza-go-dockerclient-dev (>= 0.0+git20160622~)
    = golang-github-hashicorp-scada-client-dev (>= 0.0~git20160601~)
    + golang-github-mitchellh-colorstring-dev
    + golang-github-mitchellh-go-ps-dev
    + golang-github-nytimes-gziphandler-dev
    + golang-golang-x-tools-dev
  * rules: --parallel build.
  * init: added support for 'reload' command.
    + Depends += "procps".
  * New patches to disable some failing tests.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 Jul 2016 09:28:09 +1000
