=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
     ,golang-github-docker-docker-dev
     ,golang-github-docker-go-units-dev
     ,golang-github-dustin-go-humanize-dev
-    ,golang-github-fsouza-go-dockerclient-dev (>= 0.0+git20160316~)
+    ,golang-github-fsouza-go-dockerclient-dev (>= 0.0+git20160622~)
     ,golang-github-go-ini-ini-dev
     ,golang-dbus-dev | golang-github-godbus-dbus-dev
     ,golang-goprotobuf-dev | golang-github-golang-protobuf-dev
@@ -38,15 +38,18 @@
     ,golang-github-hashicorp-net-rpc-msgpackrpc-dev (>= 0.0~git20151116~)
     ,golang-github-hashicorp-raft-dev (>= 0.0~git20160317~)
     ,golang-github-hashicorp-raft-boltdb-dev
-    ,golang-github-hashicorp-scada-client-dev
+    ,golang-github-hashicorp-scada-client-dev (>= 0.0~git20160601~)
     ,golang-github-hashicorp-serf-dev
     ,golang-github-hashicorp-yamux-dev
     ,golang-github-jmespath-go-jmespath-dev
     ,golang-github-kardianos-osext-dev
     ,golang-github-mattn-go-isatty-dev
+    ,golang-github-nytimes-gziphandler-dev
     ,golang-protobuf-extensions-dev | golang-github-matttproud-protobuf-extensions-dev
     ,golang-github-mitchellh-cli-dev (>= 0.0~git20160203~)
     ,golang-github-mitchellh-copystructure-dev
+    ,golang-github-mitchellh-colorstring-dev
+    ,golang-github-mitchellh-go-ps-dev
     ,golang-github-mitchellh-hashstructure-dev
     ,golang-github-mitchellh-mapstructure-dev
     ,golang-github-mitchellh-reflectwalk-dev
@@ -58,6 +61,7 @@
     ,golang-github-ryanuber-columnize-dev (>= 2.1.0~)
     ,golang-github-ugorji-go-codec-dev
     ,golang-golang-x-sys-dev
+    ,golang-golang-x-tools-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/nomad
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/nomad.git
@@ -70,6 +74,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
     ,pipexec
+    ,procps
 Description: distributed, highly available, datacenter-aware scheduler
  Nomad is a cluster manager, designed for both long lived services and
  short lived batch processing workloads. Developers use a declarative job
