=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,15 @@
 export GOMAXPROCS=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DH_GOLANG_EXCLUDES = demo
+export DH_GOLANG_INSTALL_EXTRA = \
+    client/getter/test-fixtures \
+    client/driver/test-resources \
+    command/agent/test-resources \
+    command/agent/config-test-fixtures \
+    jobspec/test-fixtures
 
 %:
-	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build
+	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build --parallel
 
 override_dh_clean:
 	dh_clean
