=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/[+~]dfsg\d*//,\
" https://github.com/hashicorp/nomad/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
