## nomad 0.8.5+dfsg1

=== debian/changelog ===
nomad (0.8.5+dfsg1-1) unstable; urgency=medium

  * New upstream release [September 2018].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 15 Sep 2018 23:39:25 +1000

nomad (0.8.4+dfsg1-3) unstable; urgency=medium

  * New upstream patch for rkt --net=none.
  * Suggests += "consul, rkt".
  * service:
    + Wants += consul
    + Wants += cni-dhcp
    + workaround for upstream bug (remove "state.db")
    + drain node on stop
  * Install basic conffile to set "-data_dir".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 21 Aug 2018 15:41:30 +1000

nomad (0.8.4+dfsg1-2) unstable; urgency=medium

  * Updated "runc.patch" to fix segfault.
  * Patched away "golang-github-kardianos-osext-dev".
  * golang-speter-go-exp-math-dec-inf-dev --> golang-gopkg-inf.v0-dev
  * Un-bundled "golang-github-mitchellh-go-testing-interface-dev".
  * Install bash-completions. Thanks, Chelsea Komlo.
  * New patches to implement "rkt_options" and "hostname" features.
  * Install few more config examples.
  * service: "KillMode=control-group".
  * rules: disabled tests (too slow, too many fail in build chroot).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 15 Aug 2018 05:38:32 +1000

nomad (0.8.4+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release (Closes: #889986).
    + fixed FTBFS with "golang-go.crypto" (Closes: #861547).
  * Added Suggests with packages needed for "java" and "qemu" drivers.
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11
  * golang-go --> golang-any

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 Jun 2018 15:53:26 +1000
