=== debian/control ===
--- 
+++ 
@@ -1,71 +1,126 @@
 Source: nomad
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-systemd, dh-golang
-               ,golang-go
-    ,golang-github-armon-go-metrics-dev
+Build-Depends: debhelper (>= 11~) ,bash-completion ,dh-golang ,golang-any
+    ,golang-dbus-dev | golang-github-godbus-dbus-dev
+    ,golang-ginkgo-dev
+    ,golang-github-appc-cni-dev
+    ,golang-github-appc-docker2aci-dev
+    ,golang-github-appc-spec-dev
+    ,golang-github-armon-go-metrics-dev (>= 0.0~git20170601~)
     ,golang-github-armon-go-radix-dev
-    ,golang-github-boltdb-bolt-dev
+    ,golang-github-azure-go-ansiterm-dev
+    ,golang-github-beorn7-perks-dev
+    ,golang-github-bgentry-go-netrc-dev
+    ,golang-github-boltdb-bolt-dev (>= 1.3.1~)
+    ,golang-github-burntsushi-toml-dev
+    ,golang-github-circonus-labs-circonus-gometrics-dev (>= 2.0.0~)
+    ,golang-github-circonus-labs-circonusllhist-dev
+    ,golang-github-coreos-go-semver-dev
     ,golang-github-coreos-go-systemd-dev
     ,golang-github-datadog-datadog-go-dev
     ,golang-github-davecgh-go-spew-dev
-    ,golang-github-docker-docker-dev
+    ,golang-github-denverdino-aliyungo-dev
+    ,golang-github-docker-docker-dev (>= 17.12.1~)
+    ,golang-github-docker-go-connections-dev
     ,golang-github-docker-go-units-dev
     ,golang-github-dustin-go-humanize-dev
-    ,golang-github-fsouza-go-dockerclient-dev (>= 0.0+git20160622~)
+    ,golang-github-elazarl-go-bindata-assetfs-dev
+    ,golang-github-fatih-color-dev (>= 1.5.0~)
+    ,golang-github-fatih-structs-dev
+    ,golang-github-fsnotify-fsnotify-dev
+    ,golang-github-fsouza-go-dockerclient-dev (>= 1.2.1~)
     ,golang-github-go-ini-ini-dev
-    ,golang-dbus-dev | golang-github-godbus-dbus-dev
-    ,golang-goprotobuf-dev | golang-github-golang-protobuf-dev
+    ,golang-github-golang-snappy-dev
+    ,golang-github-google-go-cmp-dev
+    ,golang-github-gophercloud-gophercloud-dev
     ,golang-github-gorhill-cronexpr-dev
-    ,golang-github-hashicorp-consul-dev (>= 0.6.4~dfsg-2~)
+    ,golang-github-hashicorp-consul-dev (>= 1.0.7~)
     ,golang-github-hashicorp-errwrap-dev
-    ,golang-github-hashicorp-go-checkpoint-dev
+    ,golang-github-hashicorp-go-checkpoint-dev (>= 0.0~git20170624~)
     ,golang-github-hashicorp-go-cleanhttp-dev
     ,golang-github-hashicorp-go-getter-dev
-    ,golang-github-hashicorp-go-immutable-radix-dev
+    ,golang-github-hashicorp-go-immutable-radix-dev (>= 0.0~git20170725~)
+    ,golang-github-hashicorp-golang-lru-dev (>= 0.0~git20160813~)
     ,golang-github-hashicorp-go-memdb-dev
     ,golang-github-hashicorp-go-msgpack-dev
     ,golang-github-hashicorp-go-multierror-dev
     ,golang-github-hashicorp-go-plugin-dev
+    ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.0+git20180718~)
+    ,golang-github-hashicorp-go-rootcerts-dev
+    ,golang-github-hashicorp-go-sockaddr-dev
     ,golang-github-hashicorp-go-syslog-dev
+    ,golang-github-hashicorp-go-uuid-dev
     ,golang-github-hashicorp-go-version-dev
-    ,golang-github-hashicorp-golang-lru-dev
-    ,golang-github-hashicorp-hcl-dev
+    ,golang-github-hashicorp-hcl-dev (>= 0.0~git20170509~)
     ,golang-github-hashicorp-logutils-dev
     ,golang-github-hashicorp-memberlist-dev
     ,golang-github-hashicorp-net-rpc-msgpackrpc-dev (>= 0.0~git20151116~)
-    ,golang-github-hashicorp-raft-dev (>= 0.0~git20160317~)
     ,golang-github-hashicorp-raft-boltdb-dev
+    ,golang-github-hashicorp-raft-dev (>= 1.0.0+git20180118~)
     ,golang-github-hashicorp-scada-client-dev (>= 0.0~git20160601~)
-    ,golang-github-hashicorp-serf-dev
+    ,golang-github-hashicorp-serf-dev (>= 0.8.1+git20180508~)
     ,golang-github-hashicorp-yamux-dev
+#   ,golang-github-hpcloud-tail-dev
     ,golang-github-jmespath-go-jmespath-dev
-    ,golang-github-kardianos-osext-dev
-    ,golang-github-mattn-go-isatty-dev
-    ,golang-github-nytimes-gziphandler-dev
-    ,golang-protobuf-extensions-dev | golang-github-matttproud-protobuf-extensions-dev
-    ,golang-github-mitchellh-cli-dev (>= 0.0~git20160203~)
+    ,golang-github-kr-pretty-dev
+    ,golang-github-kr-text-dev
+    ,golang-github-mattn-go-colorable-dev
+    ,golang-github-mattn-go-isatty-dev (>= 0.0.3~)
+    ,golang-github-mattn-go-shellwords-dev
+    ,golang-github-mitchellh-cli-dev (>= 0.0~git20171129~)
+    ,golang-github-mitchellh-colorstring-dev
     ,golang-github-mitchellh-copystructure-dev
-    ,golang-github-mitchellh-colorstring-dev
+    ,golang-github-mitchellh-go-homedir-dev
     ,golang-github-mitchellh-go-ps-dev
+    ,golang-github-mitchellh-go-testing-interface-dev
     ,golang-github-mitchellh-hashstructure-dev
     ,golang-github-mitchellh-mapstructure-dev
     ,golang-github-mitchellh-reflectwalk-dev
-    ,golang-github-shirou-gopsutil-dev
-#    ,golang-github-opencontainers-runc-dev
+    ,golang-github-nytimes-gziphandler-dev (>= 1.0.1~)
+    ,golang-github-opencontainers-go-digest-dev
+    ,golang-github-opencontainers-image-spec-dev
+    ,golang-github-opencontainers-runc-dev
+    ,golang-github-pkg-errors-dev
+    ,golang-github-pmezard-go-difflib-dev
+    ,golang-github-posener-complete-dev
+    ,golang-github-prometheus-client-golang-dev
+    ,golang-github-prometheus-client-model-dev
+    ,golang-github-prometheus-common-dev
+    ,golang-github-racksec-srslog-dev
+    ,golang-github-rkt-rkt-dev
+    ,golang-github-ryanuber-columnize-dev (>= 2.1.0~)
+    ,golang-github-shirou-gopsutil-dev (>= 2.18.02~)
+    ,golang-github-sirupsen-logrus-dev (>= 1.0.2~)
+    ,golang-github-skratchdot-open-golang-dev
+    ,golang-github-spf13-pflag-dev
+    ,golang-github-stretchr-objx-dev
+    ,golang-github-stretchr-testify-dev
+    ,golang-github-ugorji-go-codec-dev ,golang-github-ugorji-go-codec
+    ,golang-go4-dev
+    ,golang-gocapability-dev
+    ,golang-golang-x-crypto-dev
+    ,golang-golang-x-sync-dev
+    ,golang-golang-x-sys-dev
+    ,golang-golang-x-text-dev
+    ,golang-golang-x-time-dev
+    ,golang-golang-x-tools-dev
+    ,golang-gomega-dev
+    ,golang-gopkg-inf.v0-dev
+    ,golang-gopkg-lxc-go-lxc.v2-dev
+    ,golang-gopkg-tomb.v1-dev
+    ,golang-gopkg-tomb.v2-dev
+    ,golang-gopkg-yaml.v2-dev
+    ,golang-goprotobuf-dev | golang-github-golang-protobuf-dev
+    ,golang-procfs-dev
     ,golang-prometheus-client-dev | golang-github-prometheus-client-dev
-#    ,golang-github-prometheus-client-model-dev
-    ,golang-github-prometheus-common-dev
-    ,golang-github-ryanuber-columnize-dev (>= 2.1.0~)
-    ,golang-github-ugorji-go-codec-dev
-    ,golang-golang-x-sys-dev
-    ,golang-golang-x-tools-dev
-Standards-Version: 3.9.8
+    ,golang-protobuf-extensions-dev | golang-github-matttproud-protobuf-extensions-dev
+Standards-Version: 4.1.4
 Homepage: https://github.com/hashicorp/nomad
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/nomad.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/nomad.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/nomad
+Vcs-Git: https://salsa.debian.org/go-team/packages/nomad.git
 XS-Go-Import-Path: github.com/hashicorp/nomad
 
 Package: nomad
@@ -75,6 +130,14 @@
          ${misc:Depends}
     ,pipexec
     ,procps
+Suggests: ${misc:Suggests}
+    ,consul
+# driver-java:
+    ,default-jre
+# driver-qemu:
+    ,qemu-kvm | qemu-system-x86
+# driver-rkt:
+    ,rkt
 Description: distributed, highly available, datacenter-aware scheduler
  Nomad is a cluster manager, designed for both long lived services and
  short lived batch processing workloads. Developers use a declarative job
