## nomad 0.8.6+dfsg1

=== debian/changelog ===
nomad (0.8.6+dfsg1-1) unstable; urgency=medium

  * New upstream release [September 2018].
  * Standards-Version: 4.2.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 27 Sep 2018 09:50:45 +1000
