=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: nomad
 Section: devel
 Priority: optional
+Standards-Version: 4.2.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 11~) ,bash-completion ,dh-golang ,golang-any
@@ -117,7 +118,6 @@
     ,golang-procfs-dev
     ,golang-prometheus-client-dev | golang-github-prometheus-client-dev
     ,golang-protobuf-extensions-dev | golang-github-matttproud-protobuf-extensions-dev
-Standards-Version: 4.1.4
 Homepage: https://github.com/hashicorp/nomad
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nomad
 Vcs-Git: https://salsa.debian.org/go-team/packages/nomad.git
