=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: nomad
 Section: devel
 Priority: optional
-Standards-Version: 4.2.1
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.3.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 11~) ,bash-completion ,dh-golang ,golang-any
     ,golang-dbus-dev | golang-github-godbus-dbus-dev
