## nomad 0.8.7+dfsg1

=== debian/changelog ===
nomad (0.8.7+dfsg1-1) unstable; urgency=medium

  * Standards-Version: 4.3.0
  * New upstream release [January 2019].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Jan 2019 17:17:08 +1100
