## nomad 0.10.3+dfsg1

=== debian/changelog ===
nomad (0.10.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
    + fixed CVE-2020-7218 in agent.
    + fixed CVE-2020-7956 in server.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 01 Feb 2020 03:27:56 +1100

nomad (0.10.2+dfsg2-13) unstable; urgency=medium

  * Disabled "TestRegionList".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Jan 2020 10:01:04 +1100

nomad (0.10.2+dfsg2-12) unstable; urgency=medium

  * Un-vendored "golang-github-hashicorp-go-plugin-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Jan 2020 07:25:14 +1100

nomad (0.10.2+dfsg1-11) unstable; urgency=medium

  * New patch to fix FTBFS golang-github-shirou-gopsutil-dev (>= 2.19.05~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 18:44:26 +1100

nomad (0.10.2+dfsg1-10) unstable; urgency=medium

  * (Build-)Depends:
    = golang-github-gorhill-cronexpr-dev (>= 1.0.0+git20180427~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Dec 2019 14:56:13 +1100

nomad (0.10.2+dfsg1-9) unstable; urgency=medium

  * Ignore test failures on [mipsel, mips64el] due to sporadic panics,
    timeouts and other errors.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 12:30:00 +1100

nomad (0.10.2+dfsg1-8) unstable; urgency=medium

  * Disabled "TestClientEndpoint_ListNodes_Blocking" following spurious
    failure on "mips64el".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 10:11:12 +1100

nomad (0.10.2+dfsg1-7) unstable; urgency=medium

  * Build with "--max-parallel=2" on "mipsel".
  * Use non-transitional "prometheus-client" package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Dec 2019 18:52:43 +1100

nomad (0.10.2+dfsg1-6) unstable; urgency=medium

  * Enabled built-in UI.
  * postinst: sleep correction.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Dec 2019 07:45:01 +1100

nomad (0.10.2+dfsg1-5) unstable; urgency=medium

  * Defined "plugin_dir" path in the default conf file.
  * service:
    + un-protected KernelTunables (required to setup networking).
    + (After|Wants) += "remote-fs.target".
    + clear "client/state.db" before start
      (workaround against spurious restart errors).
    + added "After=io.podman.service" to fix timeout on shutdown.
    + throttled (re-)start rate.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 20 Dec 2019 22:36:49 +1100

nomad (0.10.2+dfsg1-4) unstable; urgency=medium

  * Disabled "TestRPC_forwardLeader" after spurious failure on "mipsel".
  * Removed "golang-gopkg-vmihailenco-msgpack.v2-dev" from Build-Depends.
  * dev: sub-vendored "hashicorp/vault/helper".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Dec 2019 17:28:19 +1100

nomad (0.10.2+dfsg1-3) unstable; urgency=medium

  * Disabled "TestMonitor_Monitor_RemoteServer".
  * dev: expose "version" component as required by "nomad-driver-lxc".
  * DH to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 Dec 2019 09:44:58 +1100

nomad (0.10.2+dfsg1-2) unstable; urgency=medium

  * Disabled "TestServerWithNodeConn_Path_Newest".
  * Build-Depends += "tzdata" (Closes: #946455)
    Thanks, Santiago Vila.
  * dev: exposed "testutil" as required by "nomad-driver-lxc".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Dec 2019 23:12:41 +1100

nomad (0.10.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * servcie: corrected post-start setting of eligibility.
  * service: enabled hardening features.
  * dev: sub-vendored "hcl2" library.
  * dev/Depends:
    + golang-github-agext-levenshtein-dev
    + golang-github-mitchellh-go-wordwrap-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Dec 2019 12:05:08 +1100

nomad (0.10.1+dfsg2-4) unstable; urgency=medium

  * copyright: removed obsolete "Unicode-ToU" paragraph.
  * Disabled unreliable "TestDrainer_Batch_TransitionToForce".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Nov 2019 14:54:59 +1100

nomad (0.10.1+dfsg2-3) unstable; urgency=medium

  * Build against Consul 1.5.2 with a new patch to fix FTBFS.
  * Disabled few more unreliable tests.
  * Un-vendored
    + golang-github-apparentlymart-go-textseg-dev
    + golang-github-hashicorp-go-discover-dev
    + golang-github-rs-cors-dev
    + golang-github-zclconf-go-cty-dev
  * Added lintian-overrides for "field-too-long Built-Using|Build-Depends".
  * No longer depend on "golang-github-docker-distribution-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Nov 2019 08:17:53 +1100

nomad (0.10.1+dfsg1-2) unstable; urgency=medium

  * dev: Depends += "golang-github-mitchellh-hashstructure-dev".
  * sub-vendored "github.com/oklog/run"
    as required by "hashicorp/go-plugin".
  * Set default cni_path, as provided by "containernetworking-plugins".
  * Recommends:
    + containernetworking-plugins
    + ethtool

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Nov 2019 19:13:29 +1100

nomad (0.10.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Nov 2019 13:21:05 +1100

nomad (0.10.0+dfsg1-5) unstable; urgency=medium

  * Fixed "go-plugins" installation path.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Nov 2019 22:21:31 +1100

nomad (0.10.0+dfsg1-4) unstable; urgency=medium

  * Sub-vendored "go-plugin" to build "nomad-sriver-singularity".
  * Disabled more spontaneously failing tests.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Nov 2019 21:31:48 +1100

nomad (0.10.0+dfsg1-3) unstable; urgency=medium

  * Suggests += "nomad-driver-podman".
  * dev: sub-vendor two forks of "ugorji/go" due to incredible upstream
    sloppiness. :(

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Oct 2019 15:50:59 +1100

nomad (0.10.0+dfsg1-2) unstable; urgency=medium

  * Introduced -dev package.
  * Disabled few randomly failing tests.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Oct 2019 14:10:10 +1100

nomad (0.10.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends:
    = golang-github-ugorji-go-codec(-dev) (>= 1.1.7~)

