=== debian/control ===
--- 
+++ 
@@ -1,30 +1,38 @@
 Source: nomad
 Section: devel
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11~) ,bash-completion ,dh-golang ,golang-any
+Build-Depends: debhelper-compat (= 12) ,bash-completion ,dh-golang (>= 1.42~) ,golang-any (>= 2:1.11~)
     ,golang-dbus-dev | golang-github-godbus-dbus-dev
     ,golang-ginkgo-dev
-    ,golang-github-appc-cni-dev
-    ,golang-github-appc-docker2aci-dev
+    ,golang-github-agext-levenshtein-dev
+    ,golang-github-apparentlymart-go-textseg-dev
+    ,golang-github-appc-cni-dev (>= 0.7.1~)
     ,golang-github-appc-spec-dev
-    ,golang-github-armon-go-metrics-dev (>= 0.0~git20170601~)
+    ,golang-github-armon-circbuf-dev
+    ,golang-github-armon-go-metrics-dev (>= 0.0~git20190430~)
     ,golang-github-armon-go-radix-dev
+#   ,golang-github-azure-azure-sdk-for-go-dev
     ,golang-github-azure-go-ansiterm-dev
     ,golang-github-beorn7-perks-dev
     ,golang-github-bgentry-go-netrc-dev
     ,golang-github-boltdb-bolt-dev (>= 1.3.1~)
-    ,golang-github-burntsushi-toml-dev
-    ,golang-github-circonus-labs-circonus-gometrics-dev (>= 2.0.0~)
+    ,golang-github-burntsushi-toml-dev (>= 0.3.1~)
+    ,golang-github-circonus-labs-circonus-gometrics-dev (>= 2.3.1~)
     ,golang-github-circonus-labs-circonusllhist-dev
+    ,golang-github-containerd-console-dev
+    ,golang-github-containerd-go-cni-dev
+    ,golang-github-containernetworking-plugins-dev
+    ,golang-github-coreos-go-iptables-dev
     ,golang-github-coreos-go-semver-dev
     ,golang-github-coreos-go-systemd-dev
     ,golang-github-datadog-datadog-go-dev
     ,golang-github-davecgh-go-spew-dev
     ,golang-github-denverdino-aliyungo-dev
     ,golang-github-docker-docker-dev (>= 17.12.1~)
+#     ,golang-github-docker-distribution-dev (>= 2.7.1~)
     ,golang-github-docker-go-connections-dev
     ,golang-github-docker-go-units-dev
     ,golang-github-dustin-go-humanize-dev
@@ -32,24 +40,28 @@
     ,golang-github-fatih-color-dev (>= 1.5.0~)
     ,golang-github-fatih-structs-dev
     ,golang-github-fsnotify-fsnotify-dev
-    ,golang-github-fsouza-go-dockerclient-dev (>= 1.2.1~)
+    ,golang-github-fsouza-go-dockerclient-dev (>= 1.4.4~)
     ,golang-github-go-ini-ini-dev
     ,golang-github-golang-snappy-dev
+    ,golang-github-googleapis-gax-go-dev
     ,golang-github-google-go-cmp-dev
     ,golang-github-gophercloud-gophercloud-dev
-    ,golang-github-gorhill-cronexpr-dev
-    ,golang-github-hashicorp-consul-dev (>= 1.0.7~)
+    ,golang-github-gorhill-cronexpr-dev (>= 1.0.0+git20180427~)
+    ,golang-github-gorilla-websocket-dev
+    ,golang-github-hashicorp-consul-dev (>= 1.5.2~)
     ,golang-github-hashicorp-errwrap-dev
     ,golang-github-hashicorp-go-checkpoint-dev (>= 0.0~git20170624~)
-    ,golang-github-hashicorp-go-cleanhttp-dev
-    ,golang-github-hashicorp-go-getter-dev
+    ,golang-github-hashicorp-go-cleanhttp-dev (>= 0.5.1~)
+    ,golang-github-hashicorp-go-discover-dev
+    ,golang-github-hashicorp-go-getter-dev (>= 1.4.0~)
+    ,golang-github-hashicorp-go-hclog-dev (>= 0.9.2~)
     ,golang-github-hashicorp-go-immutable-radix-dev (>= 0.0~git20170725~)
+#   ,golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~)
     ,golang-github-hashicorp-golang-lru-dev (>= 0.0~git20160813~)
     ,golang-github-hashicorp-go-memdb-dev
-    ,golang-github-hashicorp-go-msgpack-dev
     ,golang-github-hashicorp-go-multierror-dev
-    ,golang-github-hashicorp-go-plugin-dev
-    ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.0+git20180718~)
+    ,golang-github-hashicorp-go-plugin-dev (>= 1.0.1~)
+    ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)
     ,golang-github-hashicorp-go-rootcerts-dev
     ,golang-github-hashicorp-go-sockaddr-dev
     ,golang-github-hashicorp-go-syslog-dev
@@ -63,23 +75,27 @@
     ,golang-github-hashicorp-raft-dev (>= 1.0.0+git20180118~)
     ,golang-github-hashicorp-scada-client-dev (>= 0.0~git20160601~)
     ,golang-github-hashicorp-serf-dev (>= 0.8.1+git20180508~)
-    ,golang-github-hashicorp-yamux-dev
-#   ,golang-github-hpcloud-tail-dev
+    ,golang-github-hashicorp-yamux-dev (>= 0.0+git20190923~)
+    ,golang-github-influxdata-tail-dev (>= 1.0.0+git20180327.c434825-2~) | golang-github-hpcloud-tail-dev
     ,golang-github-jmespath-go-jmespath-dev
     ,golang-github-kr-pretty-dev
+    ,golang-github-kr-pty-dev
     ,golang-github-kr-text-dev
+    ,golang-github-lk4d4-joincontext-dev
     ,golang-github-mattn-go-colorable-dev
     ,golang-github-mattn-go-isatty-dev (>= 0.0.3~)
     ,golang-github-mattn-go-shellwords-dev
-    ,golang-github-mitchellh-cli-dev (>= 0.0~git20171129~)
+    ,golang-github-mitchellh-cli-dev (>= 1.0.0~)
     ,golang-github-mitchellh-colorstring-dev
     ,golang-github-mitchellh-copystructure-dev
     ,golang-github-mitchellh-go-homedir-dev
     ,golang-github-mitchellh-go-ps-dev
     ,golang-github-mitchellh-go-testing-interface-dev
+    ,golang-github-mitchellh-go-wordwrap-dev
     ,golang-github-mitchellh-hashstructure-dev
     ,golang-github-mitchellh-mapstructure-dev
     ,golang-github-mitchellh-reflectwalk-dev
+    ,golang-github-mrunalp-fileutils-dev
     ,golang-github-nytimes-gziphandler-dev (>= 1.0.1~)
     ,golang-github-opencontainers-go-digest-dev
     ,golang-github-opencontainers-image-spec-dev
@@ -91,33 +107,43 @@
     ,golang-github-prometheus-client-model-dev
     ,golang-github-prometheus-common-dev
     ,golang-github-racksec-srslog-dev
-    ,golang-github-rkt-rkt-dev
-    ,golang-github-ryanuber-columnize-dev (>= 2.1.0~)
+    ,golang-github-rs-cors-dev
+    ,golang-github-ryanuber-columnize-dev (>= 2.1.1~)
+    ,golang-github-ryanuber-go-glob-dev
     ,golang-github-shirou-gopsutil-dev (>= 2.18.02~)
     ,golang-github-sirupsen-logrus-dev (>= 1.0.2~)
     ,golang-github-skratchdot-open-golang-dev
     ,golang-github-spf13-pflag-dev
     ,golang-github-stretchr-objx-dev
     ,golang-github-stretchr-testify-dev
-    ,golang-github-ugorji-go-codec-dev ,golang-github-ugorji-go-codec
-    ,golang-go4-dev
+    ,golang-github-ugorji-go-codec-dev (>= 1.1.7~) ,golang-github-ugorji-go-codec (>= 1.1.7~)
+    ,golang-github-zclconf-go-cty-dev
+#    ,golang-go4-dev
     ,golang-gocapability-dev
     ,golang-golang-x-crypto-dev
+    ,golang-golang-x-net-dev
+    ,golang-golang-x-oauth2-dev
     ,golang-golang-x-sync-dev
     ,golang-golang-x-sys-dev
     ,golang-golang-x-text-dev
     ,golang-golang-x-time-dev
     ,golang-golang-x-tools-dev
     ,golang-gomega-dev
+    ,golang-google-cloud-dev
+    ,golang-google-grpc-dev (>= 1.22.1~)
+    ,golang-go.opencensus-dev
     ,golang-gopkg-inf.v0-dev
-    ,golang-gopkg-lxc-go-lxc.v2-dev
     ,golang-gopkg-tomb.v1-dev
     ,golang-gopkg-tomb.v2-dev
     ,golang-gopkg-yaml.v2-dev
     ,golang-goprotobuf-dev | golang-github-golang-protobuf-dev
     ,golang-procfs-dev
-    ,golang-prometheus-client-dev | golang-github-prometheus-client-dev
     ,golang-protobuf-extensions-dev | golang-github-matttproud-protobuf-extensions-dev
+# bugfix/golang-google-cloud-dev=0.43.0-1:
+    ,golang-google-api-dev (>= 0.7.0~)
+# tests:
+    ,consul (>= 1.5.2~)
+    ,tzdata
 Homepage: https://github.com/hashicorp/nomad
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nomad
 Vcs-Git: https://salsa.debian.org/go-team/packages/nomad.git
@@ -130,6 +156,9 @@
          ${misc:Depends}
     ,pipexec
     ,procps
+Recommends: ${misc:Recommends}
+    ,containernetworking-plugins
+    ,ethtool
 Suggests: ${misc:Suggests}
     ,consul
 # driver-java:
@@ -138,6 +167,10 @@
     ,qemu-kvm | qemu-system-x86
 # driver-rkt:
     ,rkt
+# pluggable drivers:
+    ,nomad-driver-lxc
+    ,nomad-driver-podman
+    ,nomad-driver-singularity
 Description: distributed, highly available, datacenter-aware scheduler
  Nomad is a cluster manager, designed for both long lived services and
  short lived batch processing workloads. Developers use a declarative job
@@ -176,3 +209,64 @@
   integrates with tools like Packer, Consul, and Terraform to support
   building artifacts, service discovery, monitoring and capacity
   management.
+
+Package: golang-github-hashicorp-nomad-dev
+Architecture: all
+Depends: ${misc:Depends}
+    ,golang-github-armon-circbuf-dev
+    ,golang-github-armon-go-metrics-dev (>= 0.0~git20190430~)
+    ,golang-github-boltdb-bolt-dev (>= 1.3.1~)
+    ,golang-github-coreos-go-semver-dev
+    ,golang-github-docker-go-units-dev
+    ,golang-github-golang-snappy-dev
+    ,golang-github-gorhill-cronexpr-dev (>= 1.0.0+git20180427~)
+    ,golang-github-gorilla-websocket-dev
+    ,golang-github-hashicorp-consul-dev (>= 1.5.2~)
+    ,golang-github-hashicorp-go-cleanhttp-dev (>= 0.5.1~)
+    ,golang-github-hashicorp-go-getter-dev (>= 1.4.0~)
+    ,golang-github-hashicorp-go-hclog-dev (>= 0.9.2~)
+    ,golang-github-hashicorp-go-immutable-radix-dev (>= 0.0~git20170725~)
+    ,golang-github-hashicorp-go-memdb-dev
+    ,golang-github-hashicorp-go-multierror-dev
+    ,golang-github-hashicorp-go-plugin-dev (>= 1.0.1~)
+    ,golang-github-hashicorp-go-rootcerts-dev
+    ,golang-github-hashicorp-go-uuid-dev
+    ,golang-github-hashicorp-hcl-dev (>= 0.0~git20170509~)
+    ,golang-github-hashicorp-net-rpc-msgpackrpc-dev (>= 0.0~git20151116~)
+    ,golang-github-hashicorp-raft-dev (>= 1.0.0+git20180118~)
+    ,golang-github-hashicorp-serf-dev (>= 0.8.1+git20180508~)
+    ,golang-github-hashicorp-yamux-dev (>= 0.0+git20190923~)
+    ,golang-github-influxdata-tail-dev (>= 1.0.0+git20180327.c434825-2~) | golang-github-hpcloud-tail-dev
+    ,golang-github-kr-pretty-dev
+    ,golang-github-kr-pty-dev
+    ,golang-github-lk4d4-joincontext-dev
+    ,golang-github-mitchellh-copystructure-dev
+    ,golang-github-mitchellh-go-testing-interface-dev
+    ,golang-github-mitchellh-hashstructure-dev
+    ,golang-github-mitchellh-mapstructure-dev
+    ,golang-github-opencontainers-runc-dev
+    ,golang-github-pkg-errors-dev
+    ,golang-github-ryanuber-go-glob-dev
+    ,golang-github-shirou-gopsutil-dev (>= 2.18.02~)
+    ,golang-github-stretchr-testify-dev
+    ,golang-github-ugorji-go-codec-dev ,golang-github-ugorji-go-codec
+    ,golang-github-zclconf-go-cty-dev
+    ,golang-golang-x-crypto-dev
+    ,golang-golang-x-net-dev
+    ,golang-golang-x-sys-dev
+    ,golang-golang-x-time-dev
+    ,golang-google-grpc-dev (>= 1.22.1~)
+    ,golang-gopkg-tomb.v1-dev
+    ,golang-goprotobuf-dev | golang-github-golang-protobuf-dev
+# hcl2:
+    ,golang-github-agext-levenshtein-dev
+    ,golang-github-mitchellh-go-wordwrap-dev
+Suggests: ${misc:Suggests}
+# Docker:
+    ,golang-github-docker-docker-dev (>= 17.12.1~)
+#     ,golang-github-docker-distribution-dev (>= 2.7.1~)
+    ,golang-github-fsouza-go-dockerclient-dev (>= 1.4.4~)
+# rkt:
+    ,golang-github-appc-spec-dev
+Description: Nomad development libraries
+ Nomad interface for development of add-on drivers.
